package it.integry.integrywmsnative.gest.accettazione_bolla_picking.dto;

public class AccettazioneBollaPickingOrderBy {

    public static String[] descriptions = new String[] {
            "Cod articolo fornitore",
            "Descrizione articolo",
    };

    public enum Enum {
        COD_ART_FOR(0),
        DESCR_ART(1);


        private int val;
        Enum(int val) {
            this.val = val;
        }
        public int getVal() {
            return this.val;
        }

        public static AccettazioneBollaPickingOrderBy.Enum fromInt(int val) {
            for (AccettazioneBollaPickingOrderBy.Enum b : AccettazioneBollaPickingOrderBy.Enum.values()) {
                if (b.val == val) return b;
            }
            return null;
        }
    }
}
